#!/bin/sh
# Sysresccd autorun script
IP=192.168.0.40

  # Start network
/etc/init.d/net.eth0 start
/etc/init.d/nfs start

  # Mount directory via NFS 
mkdir /mnt/backup
mount $IP:/backup /mnt/backup ||
 (echo "Mount failed ($IP down?)";
  exit 1)

  # Run backup script over NFS
/mnt/backup/bin/pbb.bin

  # Close NFS
umount /mnt/backup
